» Ubuntu » Pakete

Error

two or more packages specified (virtualenv-clone trusty)